{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2024-2426287",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2024,
  "plot_id": "2426287",
  "cooperator": "Jackson Seed Service Canada",
  "planted_date": "2024-06-15",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 180000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 51.7,
        "%MST": 13.6,
        "Test Weight": 54.9,
        "Gross Revenue": 542.85
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 51.1,
        "%MST": 14.7,
        "Test Weight": 53.0,
        "Gross Revenue": 535.53
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 50.5,
        "%MST": 13.7,
        "Test Weight": 54.9,
        "Gross Revenue": 530.25
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 50.2,
        "%MST": 13.7,
        "Test Weight": 55.8,
        "Gross Revenue": 527.1
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 50.1,
        "%MST": 13.9,
        "Test Weight": 54.4,
        "Gross Revenue": 526.05
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 49.1,
        "%MST": 14.1,
        "Test Weight": 55.4,
        "Gross Revenue": 515.55
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 47.8,
        "%MST": 14.3,
        "Test Weight": 54.9,
        "Gross Revenue": 501.9
      },
      "entry_num": 1
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2024/2426287"
  ],
  "fetched_at": "2026-05-25T19:37:59.248857+00:00",
  "scraper_version": "0.1.0"
}
